/* sidebar */
.color-gray { background: #EBEFF2; }

.dashboard-search-bar .search-day {
	width: 13%;
	margin-bottom: 10px;
}

.dashboard-search-bar .search-day-from, 
.dashboard-search-bar .search-day-to, 
.dashboard-search-bar .search-location, 
.dashboard-search-bar .search-state {
	width: 19%;
	margin-bottom: 10px;
}

.dashboard-search-bar .search-btn {
	width: 11%;
}

.dashboard-search-bar .search-day-from [class*="col-"],
.dashboard-search-bar .search-day-to [class*="col-"],
.dashboard-search-bar .search-location [class*="col-"],
.dashboard-search-bar .search-state [class*="col-"] {
	padding: 0 !important;
}

.dashboard-search-bar .search-day-from,
.dashboard-search-bar .search-day-to
{
	display: none;
}

.back-menu-icon {
	display: none;
}

.back-menu-icon .glyphicon {
	color: #4193d0;
}

.hl-xs-table {
	font-size: 13px !important;
}

.table th, .table td {
	text-align: center;
}

.dataTables_filter{
	width: 100%;
}

.dataTables_filter label{
	width: 100%;
}

.dataTables_wrapper { 
	font-size: 13px 
}

.dataTables_filter input{
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #d9d9d9;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
	width: 100%;
}

.dataTables_filter input:focus{
	border: 1px solid #eb6a5a;
}

.dashboard-search-bar label {
	padding-top: 7px;
}

.layout-app .col-separator.system-message {
	background-color: transparent !important;
}

#uploads-column, 
#downloads-column,
#logins-column,
#returning-users-column,
#new-users-column {
	position: relative; 
}

.loading-img {
	display: none;
	border: 0px; 
	position: absolute; 
	left: 45%; 
	top: 45%;
	width: 40px;
}

.bootstrap-tagsinput {
	width: 100%;
	border: 1px solid #efefef;
	border-radius: 0;
	box-shadow: none;
}

.wysihtml5-sandbox {
	width: 100% !important;
}

.cus-btn {
	position: static !important;
}

.popover {
	display: inline-table !important;
}

.popover-content {
	text-align: center;
}

.ms-options-wrap > button:focus, .ms-options-wrap > button {
	padding: 6px 12px !important;
	font-size: 14px !important;
	line-height: 1.42857143 !important;
	color: #555 !important;
	border: none !important;
	border-radius: 4px !important;
	height: 32px !important;
}

.ms-options-wrap > .ms-options > .ms-search input {
	padding: 6px 12px !important;
	font-size: 14px !important;
	line-height: 1.42857143 !important;
	color: #555 !important;
}

.ms-options-wrap > button:after {
	border: 4px solid rgba(0, 0, 0, 0) !important;
	border-top-color: #555 !important;
}

.ms-options-wrap > .ms-options {
	visibility: visible !important;
	display: none !important;
}

.ms-options-wrap > .ms-options.ms-active {
	display: block !important;
}

.no-padding {
	padding: 0 !important;
}

@media screen and (max-width: 500px) {
	.back-menu-text {
		display: none;
	}
	
	.back-menu-icon {
		display: block;
	}
}

@media screen and (max-width: 991px) {
	.dashboard-search-bar .search-day, 
	.dashboard-search-bar .search-btn {
		width: 100%;
	}
	
	.dashboard-search-bar .search-day-from, 
	.dashboard-search-bar .search-day-to, 
	.dashboard-search-bar .search-location,
	.dashboard-search-bar .search-state {
		width: 50%;
	}
}

@media (max-width: 400px) {
	.btn-responsive {
		padding: 7px 4px !important;
		font-size: 80% !important;
		line-height: 1 !important;
	}
}

@media (min-width: 401px) and (max-width: 600px) {
	.btn-responsive {
		padding: 4px 9px !important;
		font-size: 90% !important;
		line-height: 1.2 !important;
	}
}

/*
@media (max-width: 768px) {
	.btn-responsive {
		padding: 2px 4px !important;
		font-size: 80% !important;
		line-height: 1 !important;
		border-radius: 3px !important;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	.btn-responsive {
		padding: 4px 9px !important;
		font-size: 90% !important;
		line-height: 1.2 !important;
	}
}
*/